/*共通
--------------------------------*/
#container {
	width: 98%;
}

form {
	margin: 0;
	padding: 0;
}

/*サイドナビ
--------------------------------*/
#side_nav {
	width: 210px;
	vertical-align: top;
}
.side_nav_red, .side_nav_gray {
	width: 100%;
}
.side_nav_red th,
.side_nav_gray th {
	width: 99%;
	background-color: #f0f0f0;
	font-weight: bold;
	color:#000000;
	text-align: left;
	border-top: solid 1px #999999;
	padding:5px 10px;
}
.side_nav_red td, .side_nav_gray td {
	padding: 3px 5px;
}

/*角丸(赤)*/

.side_nav_red .side_nav_d {
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
}
.side_nav_red .cnr_top_l {
	width: 1%;
	background: url("/parts/search/common/img/cnr_top_l_03.gif") no-repeat 0 0 #F0F0F0;
}
.side_nav_red .cnr_top_r {
	width: 1%;
	background: url("/parts/search/common/img/cnr_top_r_03.gif") no-repeat 100% 0 #F0F0F0;
}
.side_nav_red .cnr_btm {
	background: url("/parts/search/common/img/cnr_btm_03.gif") no-repeat 0 0;
}
/*角丸（グレー）*/
.side_nav_gray .side_nav_d {
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
}
.side_nav_gray .cnr_top_l {
	width: 1%;
	background: url("/parts/search/common/img/cnr_top_l_03.gif") no-repeat 0 0 #e7e7e7;
}
.side_nav_gray .cnr_top_r {
	width: 1%;
	background: url("/parts/search/common/img/cnr_top_r_03.gif") no-repeat 100% 0 #e7e7e7;
}
.side_nav_gray .cnr_btm {
	background: url("/parts/search/common/img/cnr_btm_03.gif") no-repeat 0 0;
}
/*QRコード*/
.side_nav_qr {
	padding-top: 10px;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
}
.side_nav_qr table {
	width: 100%;
	text-align: center;
}



/*サイドナビNEW
--------------------------------*/
div#slide_left{
	width: 100%;
	font-size:80%;
	text-align:left;
}

div#slide_left h2{
margin:0;
font-size:100%;
}

div#slide_left .address{
margin:0;
}

div#slide_left dl{
	border:#cccccc solid 1px;
	margin-bottom:5px;
}
div#slide_left dt{
	padding:4px 8px;
	font-weight:bold;
	background:url("/parts/search/common/img/slideshow_t_back.gif") repeat-x;
	border-bottom:2px solid #cccccc;
}
div#slide_left dd{
	padding:5px 3px;
	margin:0;
}
div#slide_left dd.sl_shopinfo{
}
div#slide_left dd.sl_shopinfo h2{
	margin-bottom:5px;
	font-weight:bold;
}
div#slide_left dd.sl_shopinfo p{
	margin-bottom:5px;
	padding:3px;
	line-height:1.2;
}

div#slide_left dd.sl_shopinfo ul{
padding:0 8px;
}

div#slide_left dd.sl_shopinfo ul li{
list-style-type:none;
}




/*物件詳細
--------------------------------*/
#main_content {
	width: 98%;
}
/* 帯 */
.parts_obi {
	width: 100%;
}
.parts_obi td {
	background: url("/parts/search/common/img/bg_car_name.jpg") repeat-x;
	border: solid 1px #999999;
	padding: 2px 5px;
	text-align: left;
}
.parts_obi td span {
	background: url("/parts/search/common/img/point_car_name.gif") no-repeat 0 50%;
	padding-left: 13px;
	font-weight: bold;
	color:#000000
}
.parts_obi_shade {
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: solid 3px #e7e7e7;
}
/* 見積りボタン */
.estimate_btn_l {
	margin-top: 5px;
}

/* メイン画像 */
#parts_img_obi_l {
	background-color: #f6f6f6;
	padding: 5px;
}
#parts_img_obi_r {
	background-color: #f6f6f6;
	padding: 5px;
}

/* add 2007.12.18 shop movie from /usr/gooparts/htdocs/common/css/shop_info.css */
.side_nav_red_b td, .side_nav_gray td {

        padding: 3px 0;

}
.side_nav_red_b .side_nav_d {
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	border-top: solid 1px #999999;
}
.side_nav_red_b .side_nav_d_btm {
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
}

.side_nav_red_b .cnr_top_l {
	width: 1%;
	background: url("/parts/search/common/img/cnr_top_l_03.gif") no-repeat 0 0 #e7e7e7;
}

.side_nav_red_b .cnr_top_r {
	width: 1%;
	background: url("/parts/search/common/img/cnr_top_r_03.gif") no-repeat 100% 0 #e7e7e7;
}

.side_nav_red_b .cnr_btm {
	background: url("/parts/search/common/img/cnr_btm_03.gif") no-repeat 0 0;
}

.side_nav_red_b th {
        width: 99%;
        background-color: #f0f0f0;
        color: #000000;
        font-weight: bold;
        text-align: left;
	border-top: solid 1px #999999;
}


#obi_border {
	border: 1px solid #000000;
}


td#priceTop p,
td#priceTop ul,
td#priceTop ul li,
ul#sPic,
ul#sPic li,
ul#sPic li p {
	margin:0px;
	padding:0px;
	list-style:none;
}
td#priceTop p {
	width:100px;
	text-align:center;
	color:#FF0000;
	font-weight:bold;
	font-size:25px;
	float:left;
}
td#priceTop ul {
	margin:10px 0 0 150px;
}
td#priceTop ul li {
	display:inline;
	margin-left:2px;
}
ul#sPic li {
	float:left;
	margin:9px;
}
ul#sPic li p {
	background: url(/parts/common/img/icon_link_arrow.gif) no-repeat 0 3px;
	padding:0px 0px 10px 15px;
	font-size:80%;
	width:125px;
}

div.detail_att_y {
	/*border:3px solid #CCCCCC;*/
	line-height:1.2;
	padding:0 0 0 15px;
	text-indent:-1em;
	margin-top:5px;
	font-size:11px;
	text-align:left;
}
div.detail_att_y span {
	color:red;
}

